@charset "utf-8";

html, body 
{
	height:100%;
}

html, * 
{
	margin:0px;
	padding:0px;
}

body 
{
	margin:0px;
	padding:0px;
	background:#fff;
	font:normal 12px Arial, Verdana, Helvetica, sans-serif;
	color:#0d1724;
	word-spacing:0px;
	letter-spacing:0px;
}

form, div, p, ul, ol, h1, h2, h3, h4, h5, h6
{
	margin:0px;	
	padding:0px;	
}

img
{
	vertical-align:top;
	border:none;
}

input, 
textarea, 
select
{
	font:normal 12px Arial, Verdana,  Helvetica, sans-serif;
}

a
{
	color:#b1271c;
	text-decoration:none;
	outline:none;
}

a:hover
{
	text-decoration:underline;	
}

.clear
{
	clear:both;	
}

.clear-height
{
	clear:both;
	height:1px;
	overflow:hidden;	
}

#container
{
	position:relative; 
	/*top:30px;*/ 
	left: 0px; 
	width: 100%;
	height:96%;	
}



/* ------ Home Header ------ */

#header 
{
	width:100%;
	min-width:975px;
	float: left;
}

.header-bg
{
	/*background: url(../images/header-bg.png) repeat scroll 0 0 transparent;
	padding:28px 0px 28px 0px;*/
	padding:8px 0px 8px 0px;
}

.header-bg table
{
	width:100%;	
}

.header-bg table tr
{
	vertical-align:top;	
}

.logo
{
	width:100px;
	height:85px;
	margin-left:40px;
}

.menu
{
	margin-right:40px;	
	margin-top:20px;
	text-align:center;
	width:65%;
	padding:10px 0px;
	background:#1e2948;
}

.menu ul
{
	margin:0px;
	padding:0px;
	list-style:none;
	
}

.header-right ul
{
	margin:0px;
	padding:0px;
	list-style:none;
	background:#1e2948;
	background:url(../images/menu-bg.jpg) top left no-repeat;
	height:23px;
	padding-top:8px;
}

.menu ul li,
.header-right ul li
{
	display:inline;
}

.menu ul li a,
.header-right ul li a
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff500;
	text-transform:uppercase;
	padding:0px 1px;
}

.menu ul li span,
.header-right ul li span
{
	margin:0px 9px;
	color:#fff;
}

a#active 
{
	font-weight:bold;
	color:#80d2fc;
	
}

/* ------ End Home Header ------ */



/* ---- Inner pages ------ */

#main
{
	width:1000px;
	margin:auto;
	padding:0px;	
}

.header
{
	padding:10px 0px 0px 0px;
}


.header-left
{
	float:left;
	width:300px;	
}

.header-right
{
	float:right;
	width:700px;
	text-align:center;
	margin-top:10px;
}

.header-right p
{
	text-align:right;
	padding-top:6px;
	color:#233158;
}

.header-right p b
{
	font:normal 18px "Trebuchet MS";
}

.banner
{
	clear:both;
	padding:6px 0px 0px 0px;	
}

.h1
{
	color:#046b9f;
	font:normal 22px Century Gothic, Arial, Helvetica, sans-serif;
	padding:0px;
	padding-bottom:10px;
	margin:0px;	
	background:url(../images/h1-bg.jpg) right center no-repeat;
}


.h2
{
	color:#046b9f;
	font:normal 22px Century Gothic, Arial, Helvetica, sans-serif;
	padding:0px;
	padding-bottom:10px;
	margin:0px;	
}



.text
{
	text-align:justify;
	line-height:20px;
	font:normal 14px Century Gothic, Arial, Helvetica, sans-serif;
	border:1px solid #c4c7d0;
	padding:10px;
}

.img-right
{
	float:right;
	margin:0px 0px 10px 10px;
}

.ol,
.ul
{
	margin:6px 0px 2px 20px;
	padding:0px;	
}

.ol li,
.ul li
{
	padding-bottom:5px;	
}




.contact-left
{
	float:left;
	width:385px;	
}

.contact-right
{
	padding-top:50px;	
	float:left;
	width:385px;
}

.contact-right-2
{
	float:left;
	width:385px;	
}


.form
{
	margin-top:10px;	
}

.form-left
{
	width:150px;
	float:left;	
	padding-bottom:15px;
}

.form-left span
{
	color:#e20203;	
}

.input,
.textarea
{
	border:1px solid #ccc;
	border-top:2px solid #acadad;
	border-left:2px solid #acadad;
	width:275px;
	height:22px;
	margin-top:2px;	
	background:#f7f7f7;
	resize:none;
	padding:0px 5px;
	vertical-align:middle;
}

.textarea
{
	height:150px;
	resize:none;
}

.input:hover,
.textarea:hover
{
	background:#fdfce5;	
}

.button
{
	background:#313c58;	
	border:1px solid #ccc;
	display:inline-block;
	color:#fff;
	font:bold 13px Arial, Helvetica, sans-serif;
	padding:4px 2px;
	cursor:pointer;
	margin-top:8px;
	text-align:center;
}

.button:hover
{
	background:#c0514e;	
}

.box
{
	border:1px solid #dddddd;
	padding:6px;
	background:#f7f7f7;	
	margin-top:8px;
}


/* ---- End Inner pages ------ */


/* ------------------------------------ Slide show --------------------------------------------- */


#thumbs
{
	width:970px;
		
}


div.content 
{
	display: none;
	float: left;
	width:620px; 
}

div.content a, div.navigation a 
{
	text-decoration: none;
	color: #777;
}

div.content a:focus, div.content a:hover, div.content a:active 
{
	text-decoration: underline;
}

div.controls 
{
	/*margin-top: 5px;
	height: 23px;*/
}

div.controls a 
{
	padding: 5px;
}

div.ss-controls 
{
	float: left;
}

div.nav-controls 
{
	float: right;
}

div.slideshow-container 
{
	position: relative;
	clear: both;
	height: 425px; 
}

div.loader 
{
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	/*width: 548px;
	height: 548px;*/ 
}

div.slideshow 
{

}

div.slideshow span.image-wrapper 
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a.advance-link 
{
	display: block;
	/*width: 548px;
	height: 548px; 
	line-height: 502px; */
	text-align: center;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited 
{
	text-decoration: none;
}

div.slideshow img 
{
	vertical-align: middle;
	border: 1px solid #ccc;
}


div.caption-container 
{
	position: relative;
	clear: left;
	height: 75px;
}

span.image-caption 
{
	display: block;
	position: absolute;
	/*width: 550px;*/
	top: 0;
	left: 0;
}

div.caption 
{
	line-height:18px;
	/*padding-top:580px;*/
}

div.image-title 
{
	font:normal 18px Arial, Helvetica, sans-serif;
}

div.image-desc 
{
	padding-top: 10px;
}

div.navigation
{
	
}

ul.thumbs
{
	clear: both;
	margin: 0;
	padding: 0;
}

ul.thumbs li 
{
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}

a.thumb 
{
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}

ul.thumbs li.selected a.thumb
{
	background: #0193de;
}

a.thumb:focus 
{
	outline: none;
}

ul.thumbs img 
{
	border: none;
	display: block;
}

div.pagination 
{
	clear: both;
}

div.navigation div.top 
{
	margin-bottom: 12px;
	height: 11px;
}

div.navigation div.bottom 
{
	margin-top: -12px;
	position:relative;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis 
{
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}

div.pagination a:hover 
{
	background-color: #eee;
	text-decoration: none;
}

div.pagination span.current 
{
	font-weight: bold;
	background-color: #495678;
	border-color: #495678;
	color: #fff;
}

div.pagination span.ellipsis
{
	border: none;
	padding: 5px 0 3px 2px;
}

/* ------------------------------------ end Slide show --------------------------------------------- */

/* ------------ Inner Footer ------------------*/

.footer-fix
{
	position:absolute; 
	background:#0193de;	
	padding:10px 30px;
	color:#fff;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-align:justify;
}

.footer-bg
{
	clear:both;
	padding-top:5px;
	background:url(../images/footer-bg.jpg) top left no-repeat #343530;
	height:30px;
	color:#fff;
	font-size:12px;
}

.footer-bg a
{
	color:#fff;
	
}

.footer-bg a:hover
{
	text-decoration:overline;
}


.footer-left
{
	width:440px;
	padding-left:5px;
	float:left;	
	
}

.footer-right
{
	width:550px;
	padding-right:5px;
	float:right;
	text-align:right;
}














